export declare class ProductServiceController {
    static list(req: any, res: any, next: any): Promise<void>;
    static addEdit(req: any, res: any, next: any): Promise<void>;
    static removeImage(req: any, res: any, next: any): Promise<void>;
    static editImage(req: any, res: any, next: any): Promise<void>;
    static statusChange(req: any, res: any, next: any): Promise<void>;
    static view(req: any, res: any, next: any): Promise<void>;
}
